Skip site navigation (1) Skip section navigation (2)

Re: problem with postgresql-6.5.1-[1|2].i386.rpm

From: Piotr Klaban <makler(at)man(dot)torun(dot)pl>
To: pgsql-ports(at)postgresql(dot)org
Subject: Re: problem with postgresql-6.5.1-[1|2].i386.rpm
Date: 1999-09-21 10:09:20
Message-ID: 19990921120920.K24626@man.torun.pl (view raw or flat)
Thread:
Lists: pgsql-ports
On Tue, Sep 21, 1999 at 10:44:20AM +0200, Piotr Klaban wrote:
> Hi, I see that there is postgres-6.5.2 available since Sep 15,
> but there is not postgresql-6.5.2-1.i386.rpm ;-(
I have just installed postgresql-6.5.2-0.2lo for RedHat 6.0,
and there is no more problems like this:
> /usr/lib/libpq++.so: undefined reference to `clone__Q2t12basic_string3ZcZt18string_char_traits1ZcZt24__default_alloc_template2b1i03Rep'
during the compilation of C++ programs.

Regards,

Piotr Klaban


In response to

pgsql-ports by date

Next:From: Bruce MomjianDate: 1999-09-21 20:57:53
Subject: Re: [PORTS] Compile problems with 6.5 on RedHat 6.0 2.2.10
Previous:From: Imreet Singh, GurgaonDate: 1999-09-21 09:48:25
Subject: Help Required

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group